@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');



@font-face {
    font-family: 'MyriadPro';
    src: url('/MyriadPro-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadPro';
    src: url('/MyriadPro-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;

}

:root {
    --body-font-family: 'MyriadPro', sans-serif;
    --bs-font-sans-serif: 'MyriadPro', sans-serif;
    --bs-body-font-family: 'MyriadPro', sans-serif;
    --heading-font-family: 'MyriadPro', sans-serif;
}


.site-header .social-links .component-nav .nav a.nav-link:focus,
.site-header .social-links .component-nav .nav a.nav-link:hover { color:#F98F7C!important}
#site-footer .footer-details .text .title { display: none !important }

footer#site-footer,
.sec-scoreboard .layout-wrapper ul.nav,
.site-header .social-links:before {     background-image: url(/images/setup/pattern_20_percent.png) }

main#site-main:before {
    background-image: url(/images/setup/Pattern.png);
    opacity: .2;  

    
}


    .top-nav .row div { width:100% }

    .sec-scoreboard .component-scoreboard.layout-standard .team-inner .sport-name-wrapper { display:none }
    .sec-top-stories .right-col .carousel-indicators .card .row {  padding-bottom:2.5rem!important }

.sec-scoreboard .form-floating:before {
    content: "\2b"!important;
    width: auto!important;
    height: auto!important;
    color:#F98F7C;
    font-family:"Font Awesome 6 Pro";
    background-image: none;
    top: .7rem;
}

.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold { display:none }
.top-nav .title { text-align:center }

.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:#F98F7C!important; }
.sec-scoreboard .macro-archive-link a.btn.btn-link { border-left-color:#F98F7C }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link,
.site-header .social-links { border-color:#F98F7C!important }

.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before,
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after { background:#F98F7C!important }

.section.sec-countdown .component-countdown ul.countdown .countdown-label { position:static }
.section.sec-countdown > div {     background:url(/images/setup/pattern_20_percent.png)!important }
.site-footer .disclaimer > div > div:first-child { margin-right:0.5rem }

.section.sec-banner  { padding-bottom:4rem!important }
.section.sec-sponsors { display:none }

@media screen and (min-width: 767px) {

.section.sec-countdown .container { overflow:hidden }
.section.sec-countdown .component-countdown .contents:before {
    content: '';
    width: 100%;
    position: absolute;
    height:auto ;
    top: -5rem;
    bottom:-5rem;
    background: var(--bs-primary);
    border-left: 2px solid var(--bs-white); }

}


.internal-page main > div { background:var(--bs-white)}
.section.sec-countdown .container {     background-image: url(/images/setup/pattern_20_percent.png); background-position:50% 0; background-repeat:no-repeat!important; background-size:100% auto; background-color:#000!important }
.sec-top-stories .macro-archive-link.archive-link.align-center a,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:var(--bs-white)}

@media screen and (min-width: 992px) {

    .sec-scoreboard .layout-wrapper .component-tabs .form-floating { top:-3.25rem }
.top-nav { padding:0.5rem }

    .site-header:not(.is-pinned)  .macro-primary-navigation a.site-logo { min-width: 8.2rem ; top:-0.25rem!important }
    .macro-primary-navigation a.site-logo img { top:-0.5rem }

    header.is-pinned { padding:0!important }
    .site-header.is-pinned .macro-primary-navigation a.site-logo { top:0.15rem }
  .site-header.is-pinned .macro-primary-navigation a.site-logo img { max-height:5.5rem; top:-0.125rem }
 .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover { color:var(--bs-white)}

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.5rem!important }


/*
.component-banner { padding-bottom:3rem!important }
.component-banner .carousel-indicators { bottom:-3rem!important }
*/

}

@media screen and (min-width: 992px) and (max-width:1199px) {

.site-header .social-links { display:none!important }
.site-header .primary-nav-wrapper > div { max-width:100% }

}

@media screen and (min-width: 1200px) and (max-width:1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .6rem!important; font-size: 1rem!important; }
    .site-header .primary-nav-wrapper > div { max-width:100% }

}

@media screen and (min-width: 1400px) {

    .site-header .menu { padding-right:0rem!important }

}

@media screen and (max-width: 991px) {

.sec-scoreboard .layout-wrapper .component-tabs .form-floating .form-select {  top:0.5rem!important }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating:before { top:0.85rem!important }

.component-banner { padding-bottom:2rem!important }
.component-banner .carousel-indicators { display:none }

    .top-nav .title { letter-spacing:0 }
    .top-nav .title span { display:none }

}


@media screen and (min-width: 1200px) {
    .site-header .social-links .component-nav .nav a.nav-link {
        font-size: 1.15rem;
    }
}

